<?xml version="1.0" encoding="UTF-8"?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">
 <Name>Speiche_Liechtenstein</Name>
 <DataVersion>100</DataVersion>
 <DataFormat>Original</DataFormat>
 <ID>7951</ID>
 <IDX>Speiche_Liechtenstein.mdx</IDX>
 <MDR>Speiche_Liechtenstein_mdr</MDR>
 <TYP>Speiche.TYP</TYP>
<SubProduct>
 <Name>Speiche_Liechtenstein_251110</Name>
 <ID>1</ID>
 <BaseMap>Speiche_Liechtenstein</BaseMap>
 <TDB>Speiche_Liechtenstein.tdb</TDB>
 <Directory>Product1</Directory>
</SubProduct>
</MapProduct>